@font-face {
    font-family: 'titillium_webblack';
    src: url('../fonts/titilliumweb-black-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_webbold';
    src: url('../fonts/titilliumweb-bold-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_webbold_italic';
    src: url('../fonts/titilliumweb-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_webextralight';
    src: url('../fonts/titilliumweb-extralight-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_webXLtIt';
    src: url('../fonts/titilliumweb-extralightitalic-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-extralightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_webitalic';
    src: url('../fonts/titilliumweb-italic-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_weblight';
    src: url('../fonts/titilliumweb-light-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_weblight_italic';
    src: url('../fonts/titilliumweb-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_webregular';
    src: url('../fonts/titilliumweb-regular-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_websemibold';
    src: url('../fonts/titilliumweb-semibold-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_websemibold_italic';
    src: url('../fonts/titilliumweb-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}